» Ubuntu » Paquets

Error

two or more packages specified (uuid-dev precise)